Summary: Writes a kickstart description of the current machine.
Name: mkkickstart
%define version 1.3
Version: %{version}
Release: 1
Copyright: GPL
Group: System Environment/Base
Source: mkkickstart-%{version}.tar.gz
Exclusiveos: Linux
Requires: sed fileutils textutils grep
BuildArch: noarch
Buildroot: /var/tmp/mkkickstart-root

%description
The mkkickstart program writes a kickstart description from the host
machine.  The kickstart description can then be used, during a CD-ROM
or NFS installation, to automatically build that machine's
configuration of Red Hat Linux on one or more other machines.

Install mkkickstart if you want to use the kickstart method to
automatically install Red Hat Linux.

%changelog
* Sun Apr 11 1999 Erik Troan <ewt@redhat.com>
- partition sizes could come out wrong
- dig password out of /etc/shadow
- create auth line

* Sat Mar 27 1999 Erik Troan <ewt@redhat.com>
- small partitions were being set as 0 MB

* Sat Mar 27 1999 Erik Troan <ewt@redhat.com>
- integrated alan's rel 4 fixes

* Thu Feb 25 1999 Matt Wilson <msw@redhat.com>
- updated spec file

* Wed Feb  3 1999 Bill Nottingham <notting@redhat.com>

- make noarch

* Thu Sep 10 1998 Alan Cox <alan@redhat.com>

- Fix nox

* Thu Aug 27 1998 Alan Cox <alan@redhat.com>

- Made the program output files to the correct format, rather than the 
  original (and buggy) specification

%prep
%setup

%install
make BUILDROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(755,root,root) /usr/sbin/mkkickstart
%attr(644,root,root) /usr/man/man8/mkkickstart.8
